# Generated by Django 4.1.5 on 2023-01-10 16:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0003_comment_nick'),
    ]

    operations = [
        migrations.AddField(
            model_name='comment',
            name='approved',
            field=models.BooleanField(blank=True, default=False),
        ),
    ]
